Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2781] Groundwater Buffer Raster 0.6

Changelog
Fixed Cut-off Issure: Before, the buffer raster would be cut off at the extent
(xmin, ymin, xmax, ymax) of the original WSE raster. Now, I added/subtracted the
buffer extent value to the GDAL warp command to fix this issue
Approved
yes
Author
bwgscriven
Uploaded
Oct. 2, 2022, 7:31 p.m.
Minimum QGIS version
3.22.8
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members